Bug 522626 - eth0: Detected Tx Unit Hang:
Summary: eth0: Detected Tx Unit Hang:
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-10 21:03 UTC by Kyle Pablo
Modified: 2009-10-05 16:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-05 16:47:35 UTC


Attachments (Terms of Use)
lspci (16.58 KB, application/octet-stream)
2009-09-10 21:06 UTC, Kyle Pablo
no flags Details
dmesg (44.79 KB, application/octet-stream)
2009-09-10 21:09 UTC, Kyle Pablo
no flags Details
lspci (16.58 KB, text/plain)
2009-09-10 21:18 UTC, Kyle Pablo
no flags Details
messages (12.52 KB, text/plain)
2009-09-10 21:19 UTC, Kyle Pablo
no flags Details

Description Kyle Pablo 2009-09-10 21:03:57 UTC
Description of problem:
While using bittorent, network driver fails.

Version-Release number of selected component (if applicable):
2.6.30.5-43.fc11.x86_64


How reproducible:
Every 1 day?

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Network device functional

Expected results:
Network device functional

Additional info:

Comment 1 Kyle Pablo 2009-09-10 21:06:27 UTC
Created attachment 360571 [details]
lspci

Comment 2 Kyle Pablo 2009-09-10 21:09:27 UTC
Created attachment 360572 [details]
dmesg

Comment 3 Kyle Pablo 2009-09-10 21:18:21 UTC
Created attachment 360573 [details]
lspci

Comment 4 Kyle Pablo 2009-09-10 21:19:10 UTC
Created attachment 360574 [details]
messages

Comment 5 Kyle Pablo 2009-09-16 16:25:42 UTC
Status of bug?


Note You need to log in before you can comment on or make changes to this bug.